#cboxLoadedContent .service-flow .step ul {
    width: 45%;
    height: 80vw;
    display: inline-block;
    position: relative;
    margin-top: 3.125vw;
    vertical-align: top;
}

    #cboxLoadedContent .service-flow .step ul li {
        background-color: #fff;
        position: relative;
        padding: 2% 0;
        margin: 0;
        line-height: 120%;
        list-style: none;
        text-align: center;
        z-index: 1;
    }

        #cboxLoadedContent .service-flow .step ul li:first-child {
            color: #333;
            padding: 0;
            text-align: center;
            font-size: 5vw;
            font-weight: 500;
        }

#cboxLoadedContent .service-flow .step .step0 {
    width: 100%;
    height: 45vw;
}

    #cboxLoadedContent .service-flow .step .step0 li:first-child {
        margin-top: 25px;
    }

    #cboxLoadedContent .service-flow .step .step0 li:last-child {
        margin-top: 25px;
        font-weight: 700;
    }
#cboxLoadedContent .service-flow .step .step2 li {
    padding: 2% 8%;
}
